uuid: 41dda93a-9c53-4eda-b136-cf67e2c75711
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.landing_page_panel.field_header
    - field.field.paragraph.landing_page_panel.field_panel_image
    - field.field.paragraph.landing_page_panel.field_panel_link
    - paragraphs.paragraphs_type.landing_page_panel
  module:
    - link
    - svg_image
id: paragraph.landing_page_panel.default
targetEntityType: paragraph
bundle: landing_page_panel
mode: default
content:
  field_header:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_panel_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_panel_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
